/* CSS Document */

#principal #contenu #texte{
	background-image						:url(../images/bg_accueil.jpg);
	background-position						:top left;
	background-repeat						:no-repeat;
	height									:614px;
	position								:relative;
	padding-top								:15px;
}

#fond #principal #contenu #mini{
	height									:670px;
}

/*	==================================================	texte d'accueil
*/

#principal #contenu #texte .moduletable_accueil{
	width									:400px;
	position								:relative;
	left									:237px;
	/*top										:30px;*/
	text-align								:justify;
}

#principal #contenu #texte .moduletable_accueil .ucd_accueil .ucd_list .ucd_item{
	background								:none;
	padding									:0px;
	text-align								:justify;
}

#principal #contenu #texte .moduletable_accueil h2{
	font-size								:12px;
}

/*	==================================================	mea d'accueil
*/

#principal #contenu #texte .moduletable_mea_accueil{
	width									:598px;
	height									:212px;
	background-image						:url(../images/mea_accueil.jpg);
	background-position						:top left;
	background-repeat						:no-repeat;
	position								:absolute;
	left									:35px;
	/*top										:450px;*/
}

#principal #contenu #texte .moduletable_mea_accueil ul li{
	background								:none;
}

#principal #contenu #texte .moduletable_mea_accueil a{
	position								:absolute;
	left									:43px;
	top										:180px;
	color									:#FFF;
	text-decoration							:none;
	font-weight								:bold;
}

#principal #contenu #texte .moduletable_mea_accueil a:hover{
	text-decoration							:underline;
}

#principal #contenu #texte .moduletable_mea_accueil h2{
	font-size								:22px;
	color									:#FBB80F;
	margin									:0px;
}

#principal #contenu #texte .moduletable_mea_accueil h2 strong{
	color									:#AF7D00;
}